<!-- R4/EX4 language setting -->

<!-- 简体中文版 -->
<!-- 注：文本中的"&#xA;"为换行符 -->

<?xml version="1.0" encoding="UTF-8"?>
<Text>
  <Version>EX4DS 简体中文版</Version>
  <Time>
    <LastModify>最后修改:</LastModify>
    <Year>年</Year>
    <Month>月</Month>
    <Day>日</Day>
    <Hour>时</Hour>
    <Minute>分</Minute>
    <Second>秒</Second>
  </Time>
  <List>
    <Cloose>游戏;多媒体;引导 Slot-2</Cloose>
    <FileType>游戏;电子书;存档;文件</FileType>
  </List>
  <Tip>
    <Type>
      <Dir>目录</Dir>
      <Untitle>无标题</Untitle>
      <Save>存档/书签</Save>
      <Music>音乐</Music>
      <Movie>影视</Movie>
      <Text>文本</Text>
      <GBA>GameBoy Advance 游戏</GBA>
      <Bitmap>位图</Bitmap>
      <Jpg>JPG图片</Jpg>
      <Backup>存档备份</Backup>
      <Unknown>未知</Unknown>
    </Type>
    <Operate>
      <BookMarkErr>找不到此电子书对应的书签文件&#xA;新建书签？</BookMarkErr>
      <CreateBakErr>找不到此程序对应的存档文件&#xA;新建存档？忽略则无存档运行</CreateBakErr>
      <UnknownErr>该类型文件&#xA;当前不可操作</UnknownErr>
      <CopyErr>文件拷贝错误&#xA;可能源、目标文件损坏</CopyErr>
      <Backup>你想备份此存档吗？&#xA;原先的备份将被覆盖！</Backup>
      <BackupBad>This is a bad backup&#xA;or it's not a game backup</BackupBad>
      <BackupErr>新建备份文件失败&#xA;可能存储空间不够或文件太多</BackupErr>
      <Restore>你想恢复此存档吗？&#xA;原先的存档将被覆盖！</Restore>
      <RestoreBad>This is a bad SAVE&#xA;or it's not a game SAVE</RestoreBad>
      <RestoreErr>新建存档/书签失败&#xA;可能存储空间不够或文件太多</RestoreErr>
      <Delete>你想删除此文件吗？&#xA;该文件数据将完全丢失</Delete>
      <DeleteErr>目前不可以删除&#xA;非空目录和系统文件</DeleteErr>
    </Operate>
    <Error>
      <CreateSysFile>建立系统文件错误&#xA;请检查存储空间，或格式化后重试</CreateSysFile>
      <MoonShellFile>在 SD/TF 卡根目录&#xA;找不到 _DS_MSHL.NDS 文件</MoonShellFile>
      <Slot2>在 Slot-2 端找不到 NDS 或 GBA 卡&#xA; 是否强制引导到 NDS 模式？</Slot2>
    </Error>
    <Title>
      <Info>信息</Info>
      <Warn>警告</Warn>
      <Error>错误</Error>
      <InitSys>初始化系统文件...</InitSys>
      <Loading>程序装载中 ...</Loading>
      <Copying>文件拷贝...</Copying>
      <Deleting>删除文件...</Deleting>
      <CreateSav>新建存档/书签 ...</CreateSav>
      <Saving>保存中..., 请稍候</Saving>
    </Title>
  </Tip>
  <Theme>
    <Title>主题选择</Title>
    <Auto>自动模式</Auto>
    <Manual>手动模式</Manual>
  </Theme>
  <Button>
    <OK>确认(A)</OK>
    <Cancel>取消(B)</Cancel>
    <Ignore>忽略(X)</Ignore>
  </Button>
  <Cheat>
    <Button>金手指(Y)</Button>
    <SelTitle>选择的金手指</SelTitle>
    <SelAll>选择所有</SelAll>
    <SelNone>清除所有</SelNone>
    <RealTime>实时开关允许(B)</RealTime>
    <GameDisable>游戏关闭</GameDisable>
    <GameEnable>游戏打开</GameEnable>
    <CheatDisable>金手指关闭</CheatDisable>
    <CheatEnable>金手指打开</CheatEnable>
    <SaveTip>保存退出</SaveTip>
    <DiscardTip>丢弃退出</DiscardTip>
    <MessageTip>你想放弃这些修改&#xA;并且退出吗?</MessageTip>
  </Cheat>
</Text>
